cancel
Showing results for 
Search instead for 
Did you mean: 

SAP MII Migration : 15.0 (NW 7.40) to 15.3 (NW 7.5)

SS15
Participant
0 Kudos

Hello,

We are looking at upgrade with below configuration -

Current Version : MII 15.0 and NW 7.40 and

Target Version : MII 15.3 and NW 7.5, Java 8 is required

Kindly help from MII Consultant/Developer perspective to understand below -

a) Steps/activities to be followed/completed

b) Functional impact to be analyzed

c) Planning/pre-requisities

d) SAP Notes to be applied/look

Also ,

e) is SUM tool mandatory

f) Will mentioned Java 8 suffice? if not,which Java version is compatible?

(I remember ,java 6 was only option and I have to degrade my system's java version always for opening MII workbench.)

I did go through the below reference -

https://help.sap.com/viewer/d501442400be4e39b8f2612b0d283fbe/15.3.0/en-US/181f075817809144e10000000a...

https://help.sap.com/viewer/60bf6c425b69468ca1ca3df66db44d3e/15.3.0/en-US/0d3a1256b628fb37e10000000a...

Thanks in Advance for your insights/experience.

Accepted Solutions (0)

Answers (1)

Answers (1)

cris_hansen
Advisor
Advisor
0 Kudos

Hello,

I guess most of the questions you will have answered by reading more about Software Update Manager (yes, SUM is mandatory).

The Maintenance Planner will assist you with the minimum target SP versions and patch levels.

Regards,

Cris